WPMU Edito Buttons fehlen

Dieses Thema im Forum "WordPress MU" wurde erstellt von gulp, 4. April 2009.

  1. gulp

    gulp Member

    Registriert seit:
    4. April 2009
    Beiträge:
    14
    Zustimmungen:
    0
    Mir fehlt der "Eingebettete Medien einfügen/bearbeiten" Button im Editor bei Wordpress MU bei meiner zweiten normalen Instalation ist dieser jedoch vorhanden. Wie bekomme ich den auch bei WPMU.?

    Danke!

    Ach ja:
    Version ist 2.7
     
  2. gulp

    gulp Member

    Registriert seit:
    4. April 2009
    Beiträge:
    14
    Zustimmungen:
    0
    Hat niemand einen Tipp
     
  3. GIGALinux

    GIGALinux Well-Known Member

    Registriert seit:
    28. Dezember 2005
    Beiträge:
    818
    Zustimmungen:
    0
    Bei WPMU ist der aus Sicherheitsgründen deaktiviert.
     
  4. gulp

    gulp Member

    Registriert seit:
    4. April 2009
    Beiträge:
    14
    Zustimmungen:
    0
    Kann man den irgendwie wieder aktivieren
     
  5. gulp

    gulp Member

    Registriert seit:
    4. April 2009
    Beiträge:
    14
    Zustimmungen:
    0
    huhu!!! bitte ich brauche eine antwort
     
  6. GIGALinux

    GIGALinux Well-Known Member

    Registriert seit:
    28. Dezember 2005
    Beiträge:
    818
    Zustimmungen:
    0
    Ist ohne Plugin nicht möglich.
     
  7. gulp

    gulp Member

    Registriert seit:
    4. April 2009
    Beiträge:
    14
    Zustimmungen:
    0
    bitte redet nicht um den heißen Brei rum wenn es ein Plugin gibt nennt es doch bitte
     
  8. gulp

    gulp Member

    Registriert seit:
    4. April 2009
    Beiträge:
    14
    Zustimmungen:
    0
    wie heist das plugin denn
     
  9. GIGALinux

    GIGALinux Well-Known Member

    Registriert seit:
    28. Dezember 2005
    Beiträge:
    818
    Zustimmungen:
    0
    Ich erteile dir mal eine Verwarnung dafür, dass du diese sinnlosen Beiträge postet, welche dazu dienen den Thread nach oben zu pushen. Bitte sowas unterlassen und hilft keinem, sondern schreckt ab.

    Mit "Ist ohne Plugin nicht möglich." bedeutet, dass du das Plugin selber schreiben müsst, denn ich habe kein Plugin angeben, entweder weil es keins gibt oder ich kenne es nicht.

    Gruß Dennis